Subject: Re: bug#18621: [BUG] wc -c incorrectly counts bytes in /sys

From: Pádraig Brady <[email-masked]>
Date: Wed, 08 Oct 2014 01:36:30 +0100

On 10/08/2014 12:51 AM, Paul Eggert wrote:
> Paul Eggert wrote:
> 
>> The attached patch still needs a changelog entry and test cases.
> 
> I wrote those up and pushed the attached patch; this should fix the bug so I'm closing the bug report.

I was just going through the patch as it happens, and I found no issues.
I see the tac changes should also avoid erroneous errors if a file was truncated while reading for example.
I pushed a follow up to avoid some new syntax check errors.

thanks!
Pádraig.